<ion-content>
  <div class="container header">
    <div class="flex inpage-tabs">
      <div class="container-flex">
        <div class="item inactive-tab">
          <a href="/marketplace-products">
            <h2>Produits</h2>
          </a>
        </div>
        <div class="item active-tab">
          <a href="marketplace-farms">
            <h2>Fermes</h2>
          </a>
        </div>
      </div>
    </div>
    <div class="searchbar">
      <ion-searchbar placeholder="Que cherches-tu ?"></ion-searchbar>
    </div>
  </div>

  <div class="container flex chips-scroll">
    <div class="flex-scroll">
      <a href="/research-filters">
        <img src="assets/icon/filters.svg" class="filters-icon scroll-item">
      </a>
      <div class="info-chip scroll-item container-flex sm-space">
        <p class="small-text">Toutes les fermes</p>
        <img src="assets/icon/check.svg" alt="check" class="chip-check">
      </div>
      
      <div class="info-chip scroll-item container-flex sm-space inactive">
        <p class="small-text">Les fermes les plus proches</p>
        <img src="assets/icon/check.svg" alt="check" class="chip-check">
      </div>
      <div class="info-chip scroll-item container-flex sm-space inactive">
        <p class="small-text">Culture de fruits et de noix</p>
        <img src="assets/icon/check.svg" alt="check" class="chip-check">
      </div>
      <div class="info-chip scroll-item container-flex sm-space inactive">
        <p class="small-text">Porcs</p>
        <img src="assets/icon/check.svg" alt="check" class="chip-check">
      </div>
    </div>
  </div>

  <div class="container lg-space">
    <h2><strong>34</strong> fermes</h2>
  </div>
  <div class="pop-up container" [ngStyle]="{'display': PopUpDisplay}">
      <a href="/farm-detail">
        <div class="farm-card">
        <div class="distance-chip">
            <p class="link centered">A 3 km - Lausanne, VD</p>
          </div>
          <div class="border">
            <img src="assets/img/ferme4.jpg" alt="farm pic" class="img">
            <div class="stock-status">
              <div class="label mini-text">Ferme d'élevage de bovins laitiers</div>
            </div>
            <div class="label product-name">La ferme d'Ailleurs</div>
            <div class="container-flex label type-price">
              <div class="item small-text"><strong>58</strong> produits</div>
            </div>
          </div>
        </div>
      </a>
  </div>

  <img src="assets/img/googlemaps-full.png" class="img-full-bg" (click)="PopUp(variant)">

  <div class="footer">
    <ion-tabs>
      <ion-tab-bar slot="bottom" position="sticky">
        <a href="/homepage-consommateur" class="menu-link">
          <ion-tab-button>
            <ion-icon name="home" class="tab-inactive"></ion-icon>
            <ion-label>Home</ion-label>
          </ion-tab-button>
        </a>
        <a href="/marketplace-products" class="menu-link">
        <ion-tab-button>
          <ion-icon name="nutrition" class="icon-active"></ion-icon>
          <ion-label class="label-active">Marché</ion-label>
        </ion-tab-button>
        </a>
        <a href="/panier" class="menu-link">
          <ion-tab-button>
            <ion-icon name="cart" class="tab-inactive"></ion-icon>
            <ion-label>Panier</ion-label>
            <ion-badge color="danger">6</ion-badge>
          </ion-tab-button>
        </a>
        <a href="/profil-consommateur" class="menu-link">
          <ion-tab-button >
            <ion-icon name="person" class="tab-inactive"></ion-icon>
            <ion-label>Profil</ion-label>
          </ion-tab-button>
        </a>
      </ion-tab-bar>
    </ion-tabs>
  </div>

</ion-content>
